html, body { width: 100%; height: 100%; /*overflow-x: hidden; overflow-y: auto;*/ }
html, body, div, table, tr, td, h1, h2, h3,h4,h5, p, span,text
{
    margin: 0;
    border: 0;
    padding: 0;
    font-family:"lato","sans-serif";
    font-size: 13px;
}
a:link {text-decoration: none;}      /* unvisited link */
a:visited {text-decoration: none;}  /* visited link */
a:hover {text-decoration: none;}  /* mouse over link */
a:active {text-decoration: none;}  /* selected link */

a { color: #36966f; }
a:hover, a:focus { color: #4ec193; }

.clickable{cursor: pointer;}
.dark-blue-text
{
    color: #2a5978;
}
.test-bg-green
{
    background-color: green;
}
.test-bg-blue
{
    background-color: blue;
}
.radius-3{
    border-radius: 3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
}
.radius-5{
    border-radius: 5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
}
.radius-10{
    border-radius: 10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
}
.radius-15{
    border-radius: 15px;
    -webkit-border-radius:15px;
    -moz-border-radius:15px;
}
.border-test
{
    border-top: 1px solid red;
    border-bottom:1px solid red;
}
.block
{
    width: 100%;
    min-width: 1180px;
}
.line
{
    width: 100%;
    height: 2px;
    border-top:1px solid #ccc;
    border-bottom: 1px solid #fff;
}
.center-block
{
    width: 1100px;
    margin-left: auto;
    margin-right:auto;
}
.center-block.wide { width: 1180px; }

.center-block.error404 {
    color: #577c94;
}

.center-block.error404 h1 {
    font-size: 26px;
    padding-top: 40px;
    font-weight: bold;
}

.center-block.error404 h2 {
    font-size: 20px;
    padding-top: 5px;
    font-weight: bold;
}

.center-block.error404 p {
    font-size: 18px;
    padding-top: 20px;
}

.center-block.error404 a {
     color: #577c94;
     text-decoration: underline;
}

#header-wrap
{
    background-color: #fff;
}
#admin-header-wrap
{
    background-color: #323c57;
}
#header-block
{
    position: relative;
    height: 130px;
    background-color: #fff;
    color: #323c57;
}
#admin-header-block
{
    position: relative;
    height: 130px;
    color: #fff;
    background-color: #323c57;
}

#header_title_container{
    position: absolute;
    right: 20px;
    bottom: 25px;
}
#header_title_container .header_title
{
    display: inline;
    text-transform: capitalize;
    margin-left: 20px;

    font-size: 13px;
}
#logo
{
    position: absolute;
    bottom: 30px;

}
.banner-block
{
    background-color: #008850;
    color: #fff;
    padding:10px 0 10px 0;
    font-size: 12px;
}

#footer
{
    background-color: #12422e;
    padding:7px 0 7px 0;
    color: #fff;
    text-align: center;
    font-size: 8px;
}
#footer span{
    font-size: 10px;
}
.clear
{
    clear:both;
}
.container
{
    border: 0px solid #000;
}

.login-first-name
{
    text-transform: capitalize;
    font-size: 16px;
    color: #323c57;
}

/************** buttons **************************/
.button-type-1
{
    width: 250px;
    padding: 11px 15px 11px 15px;
    text-align: center;
    background-color: #2aabd2;
    font-size:20px;
    margin-top: 30px;
    color: #fff;
    font-weight: bold;
    border-bottom: 2px solid #5cb85c;
    border-radius: 5px;
}
.button-type-1:hover
{
    cursor: pointer;
}
.button-type-1 span{
    font-size: 25px;
    font-weight: bold;
    color: #fff;
}
.right-caret{margin-left: 15px;}
.left-caret{margin-right: 15px;}

/******************************************/

.modal
{
    position: absolute;
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: rgba(0,0,0,.6);
    z-index: 5000;
}

.modal .modal-center{
    position: absolute;
    display: none;
    width: 366px;
    height: auto;
    border-radius: 10px;
    background-color: #fff;
    left: 50%;
    margin-left: -200px;
    padding:10px;
}
.modal .modal-terms{
    position: absolute;
    width: 600px;
    min-height: 500px;
    top: 50%;
    margin-top: -250px;
    background-color: #fff;
    border-radius: 10px;
    left: 50%;
    margin-left: -300px;
    padding: 20px;
}
.modal-box-title
{
    font-size: 25px;
    color: #285e8e;
    font-weight: bold;
    text-align: center;
    margin-top: 3px;
}
.modal-box-title.for-terms {
    text-align: left;
}
.modal-box-text {
    width: 330px;
    margin-left: auto;
    padding-top: 7px;
    padding-bottom: 7px;
    border-bottom: 1px solid #285e8e;
    text-align: center;
    color: #285e8e;
    font-size: 14px;
    margin-right: auto;
}
.modal-box-text.for-terms {
    width: auto;
    text-align: left;
    height: 338px;
    overflow: auto;
    margin-top: 10px;
}
.modal-box-text.for-terms p {
    margin-bottom: 10px;
    font-size: 14px;
}
.last-modal-box-text
{

    border: 0;
}
.confirm-yes, .confirm-cancel
{
    background-color: #008850;
    width: 163px;
    margin-right: 5px;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 8px;
    font-size: 20px;
    display: inline-block;
    margin-left: 5px;
    borer-bottom: 2px solid #000;
    border-radius: 5px;
}
.confirm-yes:hover, .confirm-cancel:hover {
    background-color: #009256 !important;
}
.confirm-cancel
{
    background-color: #5bc0de;
}
.delete-icon
{
    width: 60px;
    height:60px;
    margin-left: auto;
    margin-right: auto;
    background-image: url('../img/TrashCan.png');
}
.close-btn
{
    background-color: #285e8e;
    width: 163px;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 8px;
    font-size: 20px;
    margin-left: auto;
    margin-right: auto;
    borer-bottom: 2px solid #000;
    border-radius: 5px;
    text-align: center;
    color: #fff
}
.close-btn:hover
{
    cursor: pointer;
}
.whats-this-icon, .r-u-sure-icon
{
    width: 60px;
    height:60px;
    margin-left: auto;
    margin-right: auto;
    background-image: url('../img/QuestionMark.png');
}
.modal-message{
    margin-top: 15px;
    margin-bottom: 15px;
}
.note-icon
{
    width: 60px;
    height:60px;
    margin-left: auto;
    margin-right: auto;
    background-image: url('../img/Warning.png');
}
.processing-icon
{
    width: 65px;
    height:65px;
    margin-left: auto;
    margin-right: auto;
}
#whats-this-modal-center
{
    width:470px
}
.modal-center span{
    display: block;
    width: 77%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    color: #5b5b60;
    line-height: 28px;
}


input[type="checkbox"] {
    /*display:none;*/
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    /*background:url("../img/check_radio_sheet.png") left top no-repeat;*/
    background-color: red;
    cursor:pointer;
}

.general-tooltip{
    position: absolute;
    padding: 5px 10px;
    text-align: center;
    background-color: #323c57;
    color: #fff;
}
.general-tooltip:before {
   content:"";
   position: absolute;
   right: 50%;
   margin-right: -10px;
   top: 100%;
   width: 0;
   height: 0;
   border-left: 10px solid transparent;
   border-right: 10px solid transparent;
   border-top: 10px solid #323c57;
}

.aicc-self-fee{
    display: none;
}

